.main-banner {
  position: relative;
  margin-bottom: 32px;
}

.main-banner__video {
  width: 100%;
  height: 90vh;
  min-height: 680px;
}

.main-banner__video video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  z-index: -1;
}

.main-banner__text {
  position: absolute;
  top: 62px;
  right: 0;
  left: 0;
  z-index: 5;
}

.main-banner__text h1 {
  font-weight: 400;
  color: var(--color-white);
  text-align: center;
}

.main-banner__title {
  font-family: var(--font-family-wremena);
  font-size: 44px;
  line-height: 78%;
}

.main-banner__subtitle {
  margin-top: 1rem;
  font-family: var(--font-family-manrope);
  font-size: 36px;
  line-height: 98%;
}

.main-banner__title,
.main-banner__subtitle,
.main-banner__offer {
  animation-name: show-in-up;
  animation-duration: 1000ms;
  animation-fill-mode: both;
  animation-timing-function: ease;
}

body:has(#splash-screen) .main-banner__title,
body:has(#splash-screen) .main-banner__subtitle,
body:has(#splash-screen) .main-banner__offer,
body:has(.splash-screen-2) .main-banner__title,
body:has(.splash-screen-2) .main-banner__subtitle,
body:has(.splash-screen-2) .main-banner__offer {
  animation-play-state: paused;
}

.main-banner__subtitle {
  animation-delay: 250ms;
}

.main-banner__offer {
  animation-delay: 500ms;
}

.main-banner__controls {
  color: var(--color-white);
}

.main-banner__controls .container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.video-banner__bottom {
  position: absolute;
  bottom: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
  width: 100%;
  font-size: 12px;
  color: #ffffff;
  z-index: 10;
}

.video-banner__controls {
  display: flex;
  align-items: center;
  gap: 26px;
  padding: 6px 18px;
  line-height: 1;
  border: 1px solid #ffffff;
  border-radius: 48px;
  background-color: rgba(0, 0, 0, 0.05);
}

.video-banner__controls button {
  width: 1em;
  height: 1em;
  padding: 0;
  font-size: 28px;
  color: #ffffff;
  background-color: transparent;
  border: none;
  cursor: pointer;
  transition:
    opacity 0.2s linear,
    color 0.2s linear;
}

.video-banner__controls button:hover {
  color: #bf9086;
}

.video-banner__controls button:hover svg {
  fill: currentColor;
}

.video-banner__controls button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.video-banner__controls button svg {
  width: 1em;
  height: 1em;
  stroke: currentColor;
  fill: transparent;
  transition: fill 0.2s linear;
}

.video-banner__controls button.active svg {
  fill: currentColor;
}

/*21.04.2025 start*/
.home_awards_list {
  width: 60%;
  overflow: hidden;
}
.home_awards_list .swiper-slide {
  padding-bottom: 0;
}
.home_awards_list .swiper-wrapper {
  align-items: center;
}

.banner_list .swiper-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  max-width: 1000px;
}
.banner_list .swiper-slide {
  width: fit-content;
}
.new-banner_list .swiper-slide {
  width: fit-content;
}

.list-ny-ball-wrap span {
  line-height: 17px;
}

@media (max-width: 820px) {
  .banner_list .swiper-slide {
    width: 100%;
    display: inline-block;
    font-size: 14px;
  }
  .home_awards_list,
  .awards_item img {
    width: 100%;
  }
  .home_awards_content-mob .swiper {
    overflow: hidden;
  }
  .banner_list .swiper-wrapper {
    flex-wrap: nowrap;
    gap: 0;
  }
}
/*21.04.2025 stop*/

@media (min-width: 400px) {
  .main-banner__title {
    font-size: 48px;
  }

  .main-banner__subtitle {
    font-size: 38px;
  }
}

@media (min-width: 576px) {
  .video-banner__bottom {
    font-size: 20px;
  }

  .video-banner__controls button {
    font-size: 36px;
  }
}

@media (min-width: 992px) {
  .main-banner {
    margin-bottom: 106px;
  }

  .main-banner__title {
    font-size: 83px;
  }

  .main-banner__subtitle {
    font-size: 68px;
  }

  .main-banner__text {
    top: 185px;
  }
}

/*---------------------*/

.new-banner_list .swiper-wrapper {
  gap: 20px;
  justify-content: start;
}

.home_banner-pr {
  font-family: BebasNeue;
  color: #fff;
  /*font-size: 95px;*/
  font-size: 64px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  text-transform: uppercase;
  margin-bottom: 29px;
  animation-name: show-in-up;
  animation-duration: 800ms;
  animation-fill-mode: both;
  animation-timing-function: ease;
  display: flex;
  gap: 15px;
}
/*.home_banner-pr > span:first-child{
      padding-right: 70px;
}*/

.new_home-banner .banner_subtitle {
  margin-bottom: 75px;
}

.home_row_about {
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 50px 0;
}

.home_row_about p {
  font-size: 22px;
  color: #5a5a5a;
  max-width: 770px;
  margin-bottom: 0;
}

.home_row_about-col {
  display: flex;
  gap: 20px;
  align-items: center;
}

.home_row_about-count {
  font-family: "Wremena";
  font-size: 80px;
  font-style: normal;
  font-weight: 300;
  line-height: 78%;
  color: #bf9086;
  white-space: nowrap;
  margin-top: -12px;
}

.home_row_about-title {
  color: #5a5a5a;
  font-family: Manrope;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.7px;
  text-transform: uppercase;
}

.home_row_about-divider {
  height: 1px;
  background-color: #bf9086;
  flex: 1;
}

.img_w-100 {
  width: 100%;
  object-fit: cover;
}

.home_row_preim {
  padding: 24px 0;
  background-color: #f5f5f5;
}

.row_preim-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-shrink: 0;
}

.row_preim-item {
  width: 154px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 18px;
  text-align: center;
}
.row_preim-item img {
  max-width: 52px;
}
.home_row_present {
  padding-bottom: 96px;
}

.mw-450 {
  max-width: 450px;
}

.present-content {
  display: flex;
  gap: 40px;
  position: relative;
}

.present_description {
  width: 430px;
}
.present_description.pb110 {
  padding-bottom: 110px;
}

.present_title {
  color: #bf9086;
  font-family: Wremena;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.present_title-location {
  max-width: 456px;
}

.present_list {
}

.present_img {
  min-height: 100%;
  flex: 1;
  position: relative;
}

.present_img img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.present_list {
  padding-right: 40px;
}

.present_item {
  color: #5a5a5a;
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.9px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  list-style-type: none;
  border-bottom: 0.5px solid #bf9086;
}

.present_item:last-child {
  margin-bottom: 0;
}

.present_bottom {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  flex: 1;
  align-items: center;
}

.present_bottom p {
  color: #000;
  font-family: Manrope;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  max-width: 480px;
  margin-bottom: 0;
}

.mw-380 {
  width: 100%;
  max-width: 380px;
}

.present__details {
  display: flex;
  gap: 27px;
  align-items: center;
}

.present__details-abs {
  position: absolute;
  top: calc(100% + 50px);
}

.presents-title {
  color: #bf9086;
  font-family: Wremena;
  font-size: 85px;
  font-style: normal;
  font-weight: 300;
  line-height: 78%;
  white-space: nowrap;
  margin-bottom: 0;
}

.present-zon {
  color: #5a5a5a;
  font-family: Manrope;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.mw-430 {
  max-width: 430px;
}

.present-content-reverse {
  flex-direction: row-reverse;
}

.present-content-reverse {
  flex-direction: row-reverse;
}

.present-content-reverse .present_list {
  padding-right: 0;
}

.present_description-text {
  color: #000;
  font-family: Manrope;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 40px;
}

.present_bottom a {
  width: 100%;
}

.mt-196 {
  margin-top: 196px;
}

.mt-280 {
  margin-top: 280px;
}

.ws-nw {
  white-space: nowrap;
}

.br_768 {
  display: none;
}

.new_home_gallery {
  overflow: hidden;
}
.ny-main-banner-title {
  font-size: 72px;
  line-height: 1;
}
.new_home-banner {
  position: relative;
  min-height: 835px;
}

.new_home-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
/*.home_banner{
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.4) 100%) !important;
}*/

.ny.banner_action_wrap.new_banner_action_wrap .close {
  background-image: url("close.svg");
  width: 33px;
  height: 33px;
  position: absolute;
  top: auto;
  cursor: pointer;
  right: auto;
}
.ny.banner_action_wrap.new_banner_action_wrap {
  position: absolute;
  top: 100px;
  right: 0px;
  backdrop-filter: blur(2px);
  color: #ffff;
  z-index: 99;
  background-color: #0000005e;
}

.ny.banner_action_wrap.new_banner_action_wrap .title {
  color: #ffff;
}
.ny.banner_action_wrap.new_banner_action_wrap .banner_action {
  position: static;
}

.ny-work-time-banner .list-item .date {
  color: #ffff;
}
.ny-work-time-banner .list-item .time {
  color: #bf9086;
  font-weight: 700;
}
.ny-work-time-banner .list-item {
  margin-top: 5px;
  border-bottom: 1px solid #5a5a5a;
}

.ny-work-time-banner .title {
  font-size: 29px;
}
.ny-work-time-banner .list {
  margin-top: 30px;
}
.ny-work-time-banner .subtitle {
  font-size: 12px;
  margin-top: 5px;
}
.list-item {
  display: flex;
  justify-content: space-between;
}
.ny-work-time-banner {
  max-width: 439px;
  padding: 63px 84px 50px 84px;
}
.ny.banner_action_wrap.new_banner_action_wrap {
  display: flex;
  flex-direction: column;
}
.home_banner.hide:before {
  display: none;
  content: "";
  position: absolute;
  right: 5%;
  top: 0;
  z-index: 10;
  background-image: url(../../../../../templates/nagatinskiy/assets/images/ball.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 280px;
  height: 514px;
}
.home_banner:before {
  display: block;
  content: "";
  position: absolute;
  right: 5%;
  top: 0;
  z-index: 10;
  background-image: url(../../../../../templates/nagatinskiy/assets/images/ball.png);
  background-repeat: no-repeat;
  background-size: contain;
}

@media (min-width: 1240px) {
  .home_slider_navigation {
    position: absolute;
    top: calc(50% - 30px);
    bottom: auto;
    right: auto;
    left: 0;
    width: 100%;
    justify-content: normal;
    padding: 0 40px;
  }

  .home_slider_navigation .swiper-button-disabled {
    display: none;
  }

  .home_slider_navigation .swiper-button-next {
    margin-left: auto;
  }

  .home_slider_navigation .swiper-pagination {
    display: none;
  }

  .home_slider_navigation .swiper-button-prev:before {
    background-image: url(../../../../../../img/new_arr-prev.svg);
  }

  .home_slider_navigation .swiper-button-prev {
    background-color: transparent;
  }

  .home_slider_navigation .swiper-button-next:after {
    background-image: url(../../../../../../img/new_arr-next.svg);
  }

  .home_slider_navigation .swiper-button-next {
    background-color: transparent;
  }
}

.full_dis-non {
  display: none;
}

.new_home_gallery {
  margin-bottom: 98px;
}

@media (max-width: 1240px) {
  .new_home-banner .banner_subtitle {
    margin-bottom: 165px;
  }
  .new_home-banner-arrow {
    display: none;
  }
  .home_banner-pr {
    flex-direction: column;
  }

  .row_preim-flex {
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
  }

  .new_home-banner {
    padding-top: 60px;
  }

  .present_bottom {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin-top: 20px;
  }

  .mt-196 {
    margin-top: 0;
  }

  .full_dis-non {
    display: flex;
  }

  .dis-non-1240 {
    display: none;
  }

  .img_stat {
    position: static !important;
  }

  .h-270 {
    height: 270px !important;
  }

  .h-290 {
    height: 290px !important;
  }

  .block_title-flx-map {
    justify-content: flex-start;
  }

  .present__details-abs {
    position: static;
  }
  .present_description.pb110 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .new_home-banner .banner_subtitle {
    margin-bottom: 130px;
  }

  .new_home-banner {
    position: relative;
    min-height: auto;
  }
}

@media (max-width: 970px) {
  .flat-select__link-back {
    padding: 0px !important;
    margin-top: 10px !important;
  }
  .new_home-btn {
    display: flex;
  }

  .new_home-banner {
    margin-bottom: 0;
  }

  .new_banner_action {
    margin: 0;
    max-width: 100%;
  }

  .new_banner_action .banner_action-name {
    flex-direction: column !important;
    align-items: flex-start !important;
  }
  .new-banner_list .swiper-wrapper {
    justify-content: center;
  }
}

@media (max-width: 820px) {
  .home_banner-pr {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .home_banner-pr > span:first-child {
    padding-right: 0;
  }
  .ny-main-banner-title {
    font-size: 62px;
  }
  .block_title-flx {
    gap: 10px;
  }

  .present_title-location {
    font-size: 32px;
    max-width: 545px;
  }
  .home_row_about {
    gap: 17px;
  }

  .home_row_about-divider {
    display: none;
  }

  .home_row_about-col {
    flex-direction: column;
    align-items: flex-start;
  }

  .present-content {
    flex-direction: column;
  }

  .present_description {
    width: 100%;
  }

  .br_768 {
    display: block;
  }

  .present_item:last-child {
    margin-bottom: 16px;
  }

  .present_img img {
    height: 100% !important;
  }

  .new_home-btn {
    max-width: 100%;
  }

  .home_row_present {
    padding-bottom: 60px;
  }

  .mb-20 {
    margin-bottom: 20px;
  }

  .main-variants__header {
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .loc_3d img {
    min-width: 110px;
    height: auto;
  }
}

@media (max-width: 650px) {
  .home_banner-pr {
    text-align: start;
    font-size: 44px;
  }
  .banner_list .swiper-wrapper {
    gap: 10px !important;
  }
}

@media (max-width: 560px) {
  .present_title {
    font-size: 32px;
  }
  .present_title-location {
    font-size: 21px;
    max-width: 245px;
  }
  .home_row_about {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .home_banner-pr {
    padding: 0 20px;
  }
}

@media (max-width: 430px) {
  .row_preim-flex {
    gap: 20px;
  }

  .present__details-abs {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
}
@media (max-width: 550px) {
  .ny.banner_action_wrap.new_banner_action_wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .ny.banner_action_wrap.new_banner_action_wrap .banner_action {
    position: static;
    width: 100%;
  }
  .ny-work-time-banner {
    max-width: none;
    padding: 42px 66px 42px 69px;
  }
  .ny.banner_action_wrap.new_banner_action_wrap {
    width: 100%;
    top: 170px;
    display: flex;
    flex-direction: column;
  }
  .ny.banner_action_wrap.new_banner_action_wrap {
    position: absolute;
    top: 155px;
    right: 0px;
    backdrop-filter: blur(5px);
    color: #ffff;
    z-index: 99;
    background-color: #0000005e;
  }
}

.main-banner {
  position: relative;
  margin-bottom: 32px;
}

.main-banner__video {
  width: 100%;
  height: 90vh;
  min-height: 680px;
}

.main-banner__video video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  z-index: -1;
}

.main-banner__text {
  position: absolute;
  top: 62px;
  right: 0;
  left: 0;
  z-index: 5;
}

.main-banner__text h1 {
  font-weight: 400;
  color: var(--color-white);
  text-align: center;
}

.main-banner__title {
  font-family: var(--font-family-wremena);
  font-size: 44px;
  line-height: 78%;
}

.main-banner__subtitle {
  margin-top: 1rem;
  font-family: var(--font-family-manrope);
  font-size: 36px;
  line-height: 98%;
}

.main-banner__title,
.main-banner__subtitle,
.main-banner__offer {
  animation-name: show-in-up;
  animation-duration: 1000ms;
  animation-fill-mode: both;
  animation-timing-function: ease;
}

body:has(#splash-screen) .main-banner__title,
body:has(#splash-screen) .main-banner__subtitle,
body:has(#splash-screen) .main-banner__offer,
body:has(.splash-screen-2) .main-banner__title,
body:has(.splash-screen-2) .main-banner__subtitle,
body:has(.splash-screen-2) .main-banner__offer {
  animation-play-state: paused;
}

.main-banner__subtitle {
  animation-delay: 250ms;
}

.main-banner__offer {
  animation-delay: 500ms;
}

.main-banner__controls {
  color: var(--color-white);
}

.main-banner__controls .container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
}

.video-banner__bottom {
  position: absolute;
  bottom: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 27px;
  width: 100%;
  font-size: 12px;
  color: #ffffff;
  z-index: 10;
}

.video-banner__controls {
  display: flex;
  align-items: center;
  gap: 26px;
  padding: 6px 18px;
  line-height: 1;
  border: 1px solid #ffffff;
  border-radius: 48px;
  background-color: rgba(0, 0, 0, 0.05);
}

.video-banner__controls button {
  width: 1em;
  height: 1em;
  padding: 0;
  font-size: 28px;
  color: #ffffff;
  background-color: transparent;
  border: none;
  cursor: pointer;
  transition:
    opacity 0.2s linear,
    color 0.2s linear;
}

.video-banner__controls button:hover {
  color: #bf9086;
}

.video-banner__controls button:hover svg {
  fill: currentColor;
}

.video-banner__controls button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.video-banner__controls button svg {
  width: 1em;
  height: 1em;
  stroke: currentColor;
  fill: transparent;
  transition: fill 0.2s linear;
}

.video-banner__controls button.active svg {
  fill: currentColor;
}

/*21.04.2025 start*/

.home_awards_list .swiper-slide {
  padding-bottom: 0;
}
.home_awards_list .swiper-wrapper {
  align-items: center;
}
.banner_list .swiper-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  max-width: 1000px;
}

/*21.04.2025 stop*/

@media (min-width: 400px) {
  .main-banner__title {
    font-size: 48px;
  }

  .main-banner__subtitle {
    font-size: 38px;
  }
}

@media (min-width: 576px) {
  .video-banner__bottom {
    font-size: 20px;
  }

  .video-banner__controls button {
    font-size: 36px;
  }
}

@media (min-width: 992px) {
  .main-banner {
    margin-bottom: 106px;
  }

  .main-banner__title {
    font-size: 83px;
  }

  .main-banner__subtitle {
    font-size: 68px;
  }

  .main-banner__text {
    top: 185px;
  }
}
